D4Science Infrastructure - Upgrade #11118
Upgrade # 10932 (Completed): D4Science Infrastructure Upgrade to gCube 4.10

gCubeApps VO upgrade to gCube 4.10.0
Feb 06, 2018 04:43 PM - Roberto Cirillo

Status: Completed Start date: Feb 06, 2018
Priority: Normal Due date:
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science infrastructure upgrade to
4.10.0
Infrastructure: Production
Description
History

#1 - Feb 07, 2018 04:10 PM - Roberto Cirillo
Hosting Nodes

WHN to upgrade

e (CNR) DONE dm-pool-manager-proto.d4science.org
¢ (CNR) DONE sdmx-datasource.d4science.org

¢ (CNR) DONE tabulardata.d4science.org

¢ (NKUA) DONE dI006.madgik.di.uoa.gr

¢ (NKUA) DONE dl045.madgik.di.uoa.gr

e (NKUA) DONE dewn10.madgik.di.uoa.gr

e (NKUA) DONE di046.madgik.di.uoa.gr

¢ (NKUA) DONE di047.madgik.di.uoa.gr

Configuration
¢ (CNR) DONE add new service endpoint for sdmx-datasource service: SDMXDataSource1
Smartgears services
e (CNR) DONE dm-pool-manager-proto.d4science.org upgrade dm-pool-manager service
¢ (CNR) DONE tabulardata.d4science.org upgrade tabulardata service
¢ (CNR) DONE sdmx-datasource.d4science.org install new sdmx-datasource service
e (NKUA) DONE di045.madgik.di.uoa.gr: upgrade geoanalytics service
¢ (NKUA) DONE dewn10.madgik.di.uoa.gr: upgrade index-service
¢ (NKUA) DONE di046.madgik.di.uoa.gr: upgrade index-service
e (NKUA) DONE dl047.madgik.di.uoa.gr: upgrade oaipmh harvester
Webapp

¢ (NKUA) DONE di006.madgik.di.uoa.gr: upgrade geoserver
e (NKUA) DONE di045.madgik.di.uoa.gr: upgrade geoserver

#2 - Feb 07, 2018 05:48 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Feb 12, 2018 02:03 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Feb 12, 2018 04:33 PM - Roberto Cirillo
- % Done changed from 0 to 40

#5 - Feb 13, 2018 09:49 AM - Roberto Cirillo

- Status changed from In Progress to Completed

#6 - Feb 13, 2018 09:50 AM - Roberto Cirillo
- % Done changed from 40 to 100
